{
  "name": "streetviewer",
  "version": "0.0.1",
  "description": "A Quasar Project",
  "productName": "StreetViewer",
  "author": "Dan Griffiths <dgriffiths@widgitlabs.com>",
  "private": true,
  "scripts": {
    "lint": "eslint --ext .js,.vue ./",
    "format": "prettier --write \"**/*.{js,vue,css,html,md,json}\" --ignore-path .gitignore",
    "test": "echo \"No test specified\" && exit 0",
    "dev": "quasar dev",
    "build": "quasar build"
  },
  "dependencies": {
    "@fortawesome/fontawesome-pro": "^6.4.0",
    "@quasar/extras": "^1.0.0",
    "electron-window-state": "^5.0.3",
    "quasar": "^2.6.0",
    "vue": "^3.0.0",
    "vue-router": "^4.0.0",
    "req-package-json": "^2.1.3"
  },
  "devDependencies": {
    "@quasar/app-vite": "^1.0.0",
    "autoprefixer": "^10.4.2",
    "electron": "^24.3.0",
    "electron-builder": "^24.4.0",
    "eslint": "^8.10.0",
    "eslint-config-prettier": "^8.1.0",
    "eslint-plugin-vue": "^9.0.0",
    "postcss": "^8.4.14",
    "prettier": "^2.5.1"
  },
  "engines": {
    "node": "^18 || ^16 || ^14.19",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}
